:root {
    --header-image: url('#');
    --body-bg-image: url('https://wallpapercave.com/wp/5o5rxoH.jpg');

    /* colors */
    --content: #43256E;
    
    
}




/* scrollbar */
::-webkit-scrollbar {
width: 6px;
height: 5px;
}

::-webkit-scrollbar-track {
-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
-webkit-border-radius: 10px;
border-radius: 10px;
}

::-webkit-scrollbar-thumb {
-webkit-border-radius: 10px;
border-radius: 10px;
background: rgba(77, 117, 168, 0.3);
-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-thumb:window-inactive {
background: rgba(255, 255, 255, 0.3);
}


/* If you have the URL of a font, you can set it below */
/* Feel free to delete this if it's not your vibe */

/* This seems like a lot for just one font and I would have to agree 
but I wanted to include an example of how to include a custom font.
If you download a font file you can upload it onto your Neocities
and then link it! Many fonts have separate files for each style
(bold, italic, etc. T_T) which is why there are so many!

*/


@font-face {
  font-family: Luxurious Roman;
  src: url('https://foulextinguisher.neocities.org/resources/fonts/LuxuriousRoman-Regular.ttf');
}
@font-face{
    font-family: VT323;
    src: url('https://foulextinguisher.neocities.org/resources/fonts/VT323-Regular.ttf');
    font-style: normal;
  }
@font-face {
  font-family: Unispace;
  src: url('https://foulextinguisher.neocities.org/resources/fonts/unispace%20rg.ttf');
}

@font-face {
  font-family: Linebeam;
  src: url('https://foulextinguisher.neocities.org/resources/fonts/Linebeam.ttf');
}


.vt323-regular {
  font-family: "VT323", serif;
  font-weight: 400;
  font-style: normal;
}



body {
    font-family:'VT323','Luxurious Roman', sans-serif;
    margin: 0;
    background-color: #08031A;
    /* You can delete the line below if you'd prefer to not use an image */
    
    background-size: 100%;
    color: black;
    background-image: var(--body-bg-image);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;

}

* {
    box-sizing: border-box;
}
#snowflake {
background-image: url('https://foulextinguisher.neocities.org/resources/gifs/snowflake.gif');
background-repeat: repeat;



}
#blossom {
background-image: url('#')
}
/* Below this line is CSS for the layout */

/* This is a CSS comment
To uncomment a line of CSS, remove the * and the /
before and after the text */

#container {
    max-width: 1200px;
    top:15px;
    /* This is the width of your layout! */
    /* If you change the above value, scroll to the bottom
and change the media query according to the comment! */
  
   /* margin: 0 auto; */
  position:relative;
  left: 45px;
    /* This centers the entire page */
}

/* The area below is for all links on your page
EXCEPT for the navigation */
#container a {
   
   text-decoration:none;
    /* If you want to remove the underline
you can add a line below here that says:
text-decoration:none; */
}

#header {
    width: 100%;
    position:ablosute;
    left:0px;
    top:0px;
  
    /* This is only for a background image! */
    /* If you want to put images IN the header, 
you can add them directly to the <div id="header"></div> element! */
    background-image: var(--header-image);

    background-repeat: no-repeat;

     
}
#pyun {
  font-family: 'VT323','Luxurious Roman', sans-serif;
  text-align: left;
  padding: 10px;
  font-size: 80px;
  color: #fff;
  -webkit-animation: glow 1s ease-in-out infinite alternate;
  -moz-animation: glow 1s ease-in-out infinite alternate;
   animation: glow 1s ease-in-out infinite alternate;
   user-select: none;


}
@-webkit-keyframes glow {
from {
text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px  #2e2eb8, 0 0 40px  #2e2eb8, 0 0 50px  #2e2eb8, 0 0 60px  #2e2eb8, 0 0 70px  #2e2eb8;
}
to {
text-shadow: 0 0 20px #fff, 0 0 30px #3333cc, 0 0 40px #3333cc, 0 0 50px #3333cc, 0 0 60px #3333cc, 0 0 70px #3333cc, 0 0 80px #3333cc;
}
}



#flex {
    display: flex;
}

/* This colors BOTH sidebars
If you want to style them separately,
create styles for #leftSidebar and #rightSidebar */
aside {
    
    max-width: 100%;
   
    /* This makes the sidebar text slightly smaller */
}


iframe {
min-width: 500px;
max-width:100%;
width: 900px;
height: 610px;
background-color:transparent;
border: 1px solid #2763c4;
  border-radius: 2px;
  text-overflow:none;
  overflow: hidden;
  max-height: 100%;
  
}




/* hellish beast */
main {
    color:#173669;
    background-color: #1d1824;
    flex: 1;
    order: 2;
    border-style: solid;
    border-color: #3985a8; 
    border-width: 1px;
    border-radius:8px;
    margin-top: 20px;
    padding: 0px 6px 28px 6px;
    height:610px;
    width:700px;
    max-width:100%;
    scrollbar-width:thin;
  -webkit-box-shadow:
0 1px 5px #0061aa,
inset 0 10px 20px #b6f9ff;
-moz-box-shadow:
0 1px 5px #0061aa,
inset 0 10px 20px #b6f9ff;
box-shadow:
0 1px 5px #0061aa,
inset 0 10px 20px #b6f9ff;
background: rgba(111, 178, 229, 0.6);
object-fit: contain;


}

.padded {
  padding:20px;
}
/* What's this "order" stuff about??
Allow me to explain!
If you're using both sidebars, the "order" value
tells the CSS the order in which to display them.
Left sidebar is 1, content is 2, and right sidebar is 3! put onw of those things HERE IF U sEE ITs not WORKInG ok

*/ #leftSidebar {
    order: 1;
}

#rightSidebar {
    order: 3;
}

footer {
    text-indent: 565px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color:#eaf8ff;
    font-size: 20px;
    letter-spacing: 2px;
    width: 100%;
    padding: 10px;
    filter: drop-shadow(0px 2px 2px #f7f9ff)
    /* This centers the footer text */
}
footer a{
    color:#eaf8ff;
}

h1,
h2,
h3 {
    color: #FFFFFF;
}

h1 {
    font-size: 25px;
  
}

strong {
    /* This styles bold text */
    color:#61b0ff;
}
.button{
  max-width:100%;
  width:220px;
  padding:5px 30px;
  border:1px solid #8ec1da;
  border-radius:4px;
  font-family: 'VT323',monospace,system-ui;
  font-size: 18px;
  -webkit-box-shadow:
    inset 0 1px 3px #fff,
    inset 0 -15px #cbe6f2,
    0 0 3px #8ec1da;
  -moz-box-shadow:
    inset 0 1px 3px #fff,
    inset 0 -15px #cbe6f2,
    0 0 3px #8ec1da;
  box-shadow:
    inset 0 1px 3px #fff,
    inset 0 -15px #cbe6f2,
    0 0 3px #8ec1da;
  background-color:#ddeef6;
  color:#3985a8;
  text-shadow:0 1px #fff;
  }


  
button:hover {
   
     color: white;
    text-shadow: 2px 2px 8px #256dcc;
 
  }
  .redbutton {
    position: absolute;
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
    height:18px;
    width:38px;
    right:0px;
    top:20px;
padding:0px 14px 0px 14px; 
border:1px solid maroon;
border-radius:1px 7px 3px 4px;
-webkit-box-shadow:
inset 0 1px 3px pink,
inset 0 -5px 15px maroon,
0 2px 1px black;
-moz-box-shadow:
inset 0 1px 3px pink,
inset 0 -5px 15px maroon,
0 2px 1px black;
box-shadow:
inset 0 1px 3px pink,
inset 0 -5px 15px maroon,
0 2px 1px black;
background-color:red;
color:white;
text-shadow:0 1px 1px black;
float:right;
content: "x";
}

.glowingx {
    float:right;
    top:20px;
    right:15px;
    color:white;
    position:absolute;
    filter: drop-shadow(0 0 1px rgb(0, 0, 0))drop-shadow(0 0 1px rgb(0, 0, 0))drop-shadow(0px 0px 5px #ffffff)
    drop-shadow(0px 0px 0.1px #ffffff);
    display:inline-block;
    -webkit-transform:scale(2,1); /* Safari and Chrome */
    -moz-transform:scale(2,1); /* Firefox */
    -ms-transform:scale(2,1); /* IE 9 */
    -o-transform:scale(2,1); /* Opera */
    transform:scale(2,1); /* W3C */
}
/* This is just a cool box, it's the darker colored one */
.box {
    background-color: #1a1a1a;
    border: 1px solid #2763c4;
    padding: 10px;
    scrollbar-width: thin;
}
.navbox {
color:#173669;
padding: 0px 6px 6px 6px;
width: 220;
border-style:solid;
border-color:#3985a8;
border-radius: 8px;
border-width: 1px;
max-height:300px;
-webkit-box-shadow:
0 1px 5px #0061aa,
inset 0 10px 20px #b6f9ff;
-moz-box-shadow:
0 1px 5px #0061aa,
inset 0 10px 20px #b6f9ff;
box-shadow:
0 1px 5px #0061aa,
inset 0 10px 20px #b6f9ff;
background: rgba(111, 178, 229, 0.7);       
}

.whitebox
{
background-image:url('https://foulextinguisher.neocities.org/resources/backgrounds/sky.png');
background-color: #feffd4;
border: 1px solid #2763c4;
border-radius: 2px;
text-overflow: auto;
overflow-y: auto;
overflow-x: hidden;
max-height: 265px;
padding:5px;
scrollbar-width: thin;


}


/* CSS for extras */

#topBar {
    width: 100%;
    height: 30px;
    padding: 10px;
    font-size: smaller;
    background-color: #13092D;
}



#vivis {
position:fixed;
bottom: 0px;
right:0px;
width: 400px;
-moz-user-select: none;
-webkit-user-select: none;
user-select: none;
pointer-events: none;
filter: hue-rotate(340deg)drop-shadow(0px 2px 2px #ffffff) drop-shadow(0px -2px 2px #ffffff) 
    drop-shadow(-2px 0px 2px #ffffff) drop-shadow(2px 0px 2px #ffffff)
    drop-shadow(0 0 0.2rem rgb(2, 38, 106));
}

#speech
{
font-family: 'VT323', Tahoma;
font-size:20px;
position:fixed;
right: 20px;
bottom:330px;
min-width:70px;
min-height:40px;
max-width:160px;
max-height:100%;
background-color:#fbfcb1;
color: black;
border-color: black;
border-width:2px;
border-radius:8px;
border-style:solid;
padding:10px;
image-rendering: pixelated;
}
#speech:before {
content: "";
width: 0px;
height: 0px;
position: absolute;
border-left: 9px solid black;
border-right: 8.5px solid transparent;
border-top: 8.5px solid black;
border-bottom: 8px solid transparent;
right: 20px;
bottom: -16px;
}

#speech:after {
content: "";
width: 0px;
height: 0px;
position: absolute;
border-left: 10px solid #fbfcb1;
border-right: 10px solid transparent;
border-top: 10px solid #fbfcb1;
border-bottom: 10px solid transparent;
right: 16px;
bottom: -13px;
}

.counter {
    max-width:50px;
}
/* BELOW THIS POINT IS MEDIA QUERY */

/* So you wanna change the width of your page? 
By default, the container width is 900px.
In order to keep things responsive, take your new height,
and then subtrack it by 100. use this new number as the 
"max-width" value below
*/

@media only screen and (max-width: 1100px) {
    #flex {
        flex-wrap: wrap;
    }

    aside {
        width: 100%;
    }

    /* The order of the items is adjusted here for responsiveness!
since the sidebars would be too small on a mobile device.
feel free to play around with the order!
*/
    main {
        order: 1;
    }

    #leftSidebar {
        order: 2;
    }

    #rightSidebar {
        order: 3;
    }

    #navbar ul {
        flex-wrap: wrap;
    }
}



<style type="text/css">body { cursor: url('data:image/x-icon;base64,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'), auto; }</style>